/* Table itself */
#historyTable td, #historyTable th {
  padding: 20px;
  text-align: center;
}

#historyTable .fa-eye {
  color: #05c;
}

#historyTable .fa-undo {
  color: #c00;
  transition: transform 800ms ease-in-out;
  -webkit-transition: -webkit-transform 800ms ease-in-out;
}

#historyTable .fa-compress {
  color: #50f;
}

#historyTable .fa, #historyTable a:hover .fa.fa-external-link {
  font-size: 1.5rem;
}

#historyTable a:hover .fa {
  font-size: 1.8rem;
}

#historyTable a:hover .fa-undo {
  -ms-transform: rotate(-360deg); /* IE 9 */
  -webkit-transform: rotate(-360deg); /* Chrome, Safari, Opera */
  transform: rotate(-360deg);
}

/* Datatables */
#historyTable_wrapper select[name=historyTable_length], #historyTable_wrapper input[type=search] {
  width: auto;
  display: inline-block;
}

/* Comparison popup */
#swal2-content #output del {
  text-decoration: none;
  color: #a30000;
  background: #eacac7;
}
#swal2-content #output ins {
  background: #cae2a2;
  color: #406619;
  text-decoration: none;
}
#swal2-content #output {
  background: #eee;
  padding: 20px;
  box-shadow: inset 0 1px 3px rgba(0,0,0,0.4);
  text-align: left;
  white-space: pre-wrap;
}